=== debian/control ===
Source: farstream
Priority: optional
Section: libs
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               python-gst0.10-dev,
               libgstreamer0.10-dev (>= 0.10.33),
               libgstreamer-plugins-base0.10-dev (>= 0.10.33),
               python-all-dev (>= 2.6.6-3~),
               gobject-introspection,
               libgirepository1.0-dev,
               python-gst0.10-dev,
               libnice-dev (>= 0.1.0),
               libgupnp-igd-1.0-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-telepathy/farstream.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/farstream.git
Homepage: http://www.freedesktop.org/software/farstream/releases/farstream/
X-Python-Version: >= 2.7

Package: libfarstream-0.1-0
Architecture: any
Conflicts: libgstfarsight0.10-0
Replaces: libgstfarsight0.10-0
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.33),
         gstreamer0.10-plugins-good (>= 0.10.29),
         gstreamer0.10-plugins-bad (>= 0.10.17),
         gstreamer0.10-nice (>= 0.1.0)
Description: Audio/Video communications framework: core library
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides the core Farstream library.

Package: libfarstream-0.1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libfarstream-0.1-0 (= ${binary:Version}), libgstreamer0.10-dev,
         gir1.2-farstream-0.1
Description: Audio/Video communications framework: development files
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides development files for Farstream.

Package: libfarstream-0.1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Audio/Video communications framework: documentation
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides documentation for Farstream.

Package: libfarstream-0.1-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libfarstream-0.1-0 (= ${binary:Version}), libgstreamer0.10-dev
Description: Audio/Video communications framework: debugging symbols
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides debugging symbols for Farstream.

Package: gir1.2-farstream-0.1
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Section: introspection
Description: Audio/Video communications framework: GObject-Introspection
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.

Package: python-farstream
Section: python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gst0.10
Provides: ${python:Provides}
Description: Audio/Video communications framework: Python bindings
 The Farstream project is an effort to create a framework to deal with all
 known audio/video conferencing protocols. On one side it offers a generic
 API that makes it possible to write plugins for different streaming
 protocols, on the other side it offers an API for clients to use those
 plugins.
 .
 This package provides Python bindings for Farstream.
