## farstream 0.1.2

=== debian/changelog ===
farstream (0.1.2-3ubuntu1) utopic; urgency=medium

  * Don't depend on -bad, as the plugins we need have been moved to -good.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 May 2014 14:18:06 +0100

farstream (0.1.2-3) unstable; urgency=medium

  * debian/watch: only pick up versions less than 0.1.90, to exclude
    farstream-0.2 and its prereleases
  * Use dh-autoreconf for better portability (Closes: #727258, again)

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Mar 2014 15:16:25 +0000

farstream (0.1.2-2) unstable; urgency=medium

  * debian/rules: Call dh_autotools-dev during build to update
    config.{sub,guess} for AArch64 (Closes: #727258)
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)
  * Add 0001-Gtk-doc_tags_belong_after_the_description.patch: Fix FTBFS by
    moving the GTK-doc tags after the description (Closes: #713498)
  * debian/control: Update the URL's of the Homepage and VCS-* fields

 -- Laurent Bigonville <bigon@debian.org>  Sun, 29 Dec 2013 16:02:45 +0100

farstream (0.1.2-1) unstable; urgency=low

  * New upstream release
    - Bump libglib2.0-dev build-dependency to 2.30
  * debian/gir1.2-farstream-0.1.install: .typelib file must not be installed
    in the multiarch path, gobject-introspection is not supporting that

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Apr 2012 01:23:11 +0200
