=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                python-gst0.10-dev,
+               libglib2.0-dev (>= 2.30),
                libgstreamer0.10-dev (>= 0.10.33),
                libgstreamer-plugins-base0.10-dev (>= 0.10.33),
                python-all-dev (>= 2.6.6-3~),
@@ -17,10 +18,10 @@
                python-gst0.10-dev,
                libnice-dev (>= 0.1.0),
                libgupnp-igd-1.0-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/farstream.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/farstream.git
-Homepage: http://www.freedesktop.org/software/farstream/releases/farstream/
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/farstream.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/farstream.git
+Homepage: http://www.freedesktop.org/wiki/Software/Farstream/
 X-Python-Version: >= 2.7
 
 Package: libfarstream-0.1-0
@@ -32,7 +33,6 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
          gstreamer0.10-plugins-base (>= 0.10.33),
          gstreamer0.10-plugins-good (>= 0.10.29),
-         gstreamer0.10-plugins-bad (>= 0.10.17),
          gstreamer0.10-nice (>= 0.1.0)
 Description: Audio/Video communications framework: core library
  The Farstream project is an effort to create a framework to deal with all
@@ -88,7 +88,6 @@
 
 Package: gir1.2-farstream-0.1
 Architecture: any
-Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
 Section: introspection
