=== debian/watch ===
version=3
http://freedesktop.org/software/farstream/releases/farstream farstream-(0\.1\.(?:[0-9]|[0-8][0-9]*))\.tar\.gz
